» Ubuntu » パッケージ

Error

two or more packages specified (libfreehep-io-java oneiric)